Subject: Re: linux-next: manual merge of the userns tree

From: David Howells <[email-masked]>
Date: Wed, 05 Nov 2008 11:49:03 +0000

Stephen Rothwell <[email-masked]> wrote:

> 
> Today's linux-next merge of the userns tree got conflicts caused by the
> creds tree that the userns tree is based on.  I excluded the creds tree
> (since the conflicts were a bit complex) so I need to exclude the userns
> tree as well for today.

Can you give more details?

I wonder if I need to be more proactive in getting the wrapper patches pushed
into their respective subsys trees.

David